using Godot;

namespace AceFieldNewHorizon.Scripts.Tiles;
 
public partial class GroundTile : BaseTile
{
	public override void _Ready()
	{
		var sprite = GetNode<Sprite2D>("Sprite2D");
		sprite.Modulate = new Color(0.75f, 0.75f, 0.75f); // Makes the sprite 25% darker	
		sprite.ZIndex = -10;
		
		base._Ready();
	}
}
